XmLGridGetSelectedRowCount(3X)

NAME
XmLGridGetSelectedRowCount - return number of currently selected rows

SYNTAX
int XmLGridGetSelectedRowCount(widget)
Widget widget;

ARGUMENTS

widget
    Grid widget ID

DESCRIPTION
Returns the number of currently selected rows. Only content rows may be selected.

RETURN VALUE
The number of currently selected rows.

SEE ALSO
XmLGridGetSelectedRows(3X) XmLGridSelectRow(3X)